/* line 2, ../sass/player.scss */
.player #player-top {
  display: block;
}
/* line 4, ../sass/player.scss */
.player #player-top img {
  display: inline-block;
  vertical-align: top;
}
/* line 8, ../sass/player.scss */
.player #player-top .player-details {
  display: inline-block;
  vertical-align: bottom;
}
/* line 11, ../sass/player.scss */
.player #player-top .player-details span {
  padding: 5px;
  line-height: 30px;
  font-family: Arial;
  display: block;
}
/* line 17, ../sass/player.scss */
.player #player-top .player-details .name {
  font-size: 30px;
  font-family: Merriweather, arial;
  color: #326da6;
}
/* line 22, ../sass/player.scss */
.player #player-top .player-details .role {
  font-size: 18px;
  color: #4b4b4b;
}
/* line 26, ../sass/player.scss */
.player #player-top .player-details .Email {
  color: #326da6;
  line-height: 20px;
  display: inline-block;
  vertical-align: middle;
}
/* line 33, ../sass/player.scss */
.player #player-top .player-details a i {
  display: inline-block;
  color: #4b4b4b;
  line-height: 20px;
  padding-left: 5px;
}
/* line 40, ../sass/player.scss */
.player #player-top .player-details a:hover .Email {
  text-decoration: underline;
}

/* line 48, ../sass/player.scss */
.content p {
  text-align: justify;
}
